Bug 111262 - no usb keyboard in single user mode
no usb keyboard in single user mode
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-01 10:19 EST by Michael
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:46:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael 2003-12-01 10:19:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
A USB keyboard is not recognized when in single-user mode. 

Once you are in this state, you must plug in a PS/2 keyboard in order
to shutdown/reboot the system. 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Fedora ... using USB keyboard
2. use grub to boot into single user mode ... using USB keyboard
3. Observe that you cannot type anything ... using USB keyboard
4. Suppress shock when you realize that you cannot reboot system
5. Find PS/2 keyboard
6. reboot system ... using PS/2 keyboard
    

Actual Results:  USB keyboard does not work in single user mode

Expected Results:  USB keyboard should work in single user mode

Additional info:

I am quite sure that I had this same problem with RedHat 9, but did
not report it ... sorry. 

I don't know if this is a 'usbutils' thing, but it is the closest
package I could find.
Comment 1 David Lawrence 2004-09-29 15:46:47 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.